
/* Class = "NSButtonCell"; title = "Done"; ObjectID = "0qU-FH-YwP"; */
"0qU-FH-YwP.title" = "完了";

/* Class = "NSMenuItem"; title = "Apply To All Open Workspaces"; ObjectID = "1Fx-Kx-VXP"; */
"1Fx-Kx-VXP.title" = "開いている全ワークスペースに適用";

/* Class = "NSTextFieldCell"; title = "<<Item>>"; ObjectID = "5nk-5F-2Dw"; */
"5nk-5F-2Dw.title" = "<<Item>>";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "5od-mt-eaK"; */
"5od-mt-eaK.title" = "取り除く";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "97A-VT-6fD"; */
"97A-VT-6fD.title" = "Edit…";

/* Class = "NSMenuItem"; title = "Apply To All Open Workspaces"; ObjectID = "AnL-2d-61i"; */
"AnL-2d-61i.title" = "開いている全ワークスペースに適用";

/* Class = "NSTextFieldCell"; title = "• Drag layouts to reorder.\n• The first layout is the default for new windows.\n• Create new layouts from the View menu."; ObjectID = "BVN-eZ-chU"; */
"BVN-eZ-chU.title" = "• ドラッグして順序を変更可能です。\n• リストの最初が新規ウインドウのデフォルトになります。\n• 表示メニューから新規レイアウトを作成できます。";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "EXB-10-XVQ"; */
"EXB-10-XVQ.title" = "デフォルト設定にする";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "HIe-jN-dg0"; */
"HIe-jN-dg0.title" = "Edit…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OFZ-ht-NRi"; */
"OFZ-ht-NRi.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "ZbS-ql-pqx"; */
"ZbS-ql-pqx.title" = "デフォルト設定にする";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "m5u-oW-FWf"; */
"m5u-oW-FWf.title" = "取り除く";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "syu-pg-OIS"; */
"syu-pg-OIS.title" = "デフォルト設定に戻す";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "wvc-sa-Trr"; */
"wvc-sa-Trr.title" = "デフォルト設定に戻す";
